[BGAnimation]
LengthSeconds=10

[Layer1]
Import=../ScreenLogo background/
Type=0

[Layer2]
File=../_black.png
Type=1
Command=diffusealpha,0.5;

[Layer3]
File=warning.png
Type=1
Command=diffusealpha,1;
